Subject: RE:Re: Light Fixture Installation #Ref 2021020800090453
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 16 Feb 2021 06:24:56 -0800

Hello Kurtis,

Thank you for your email.  I am not sure what information you are requesting from a Ticket you are inquiring about.

Sincerely,

Erlinda

Senior Customer Service Rep

Designer Living
Customer Service

===============================================================================

Hello, I still have not received any information back regarding this ticket I placed yesterday. Can someone please assist?

Thanks,

Kurtis Roesler

On Mon, Feb 8, 2021 at 1:41 PM [email-masked] <[email-masked]> wrote:

Thank you for your Email!  One of our Customer Service representatives will respond to your inquiry within the next 24 business hours.  We have assigned a reference number to your email subject, so please do not change or remove the subject of your email.

Please note that our business hours of operation are Monday   Friday, 7:00am   3:30pm PST.

Sincerely,

Designer Living Customer Service